#include <ctype.h>
#include <stdio.h>
#define MAX_REMIND 50
#define MSG_LEN 60

char *capitalize(char cap_string[]);

int main() {
  char string_to_capitalize[] = "some fuck1ng bullshit!";
  char *cap;
  cap = capitalize(string_to_capitalize);
  printf("%s", cap);
}

char *capitalize(char cap_string[]) {
  char *p;
  char capitalized_string[MSG_LEN];
  p = capitalized_string;
  for (int i = 0; cap_string[i] != '\0'; i++) {
    capitalized_string[i] = toupper(cap_string[i]);
  }
  return p;
}
